{% extends 'proteins/base.html' %}

{% block content %}
<h2>Multiple Sequence Alignment</h2>
<p> {{errornogb }} </p>
<p> {{errorseq }} </p>
<p> {{errorfile}}</p>
<p> {{errorlen}}</p>
<form method="post" enctype="multipart/form-data" action="">
    {% csrf_token %}
    {{form }}
    <br>
    <input type="submit" class="btn btn-warning" value="Align">

</form>
{% endblock %}